deploy.ant.properties.file=C:\\Users\\angel.lopezusam\\AppData\\Roaming\\NetBeans\\8.2\\tomcat90.properties
j2ee.server.home=C:/tomcat9
j2ee.server.instance=tomcat90:home=C:\\tomcat9
javac.debug=true
javadoc.preview=true
selected.browser=SL[/Browsers/FirefoxBrowser
user.properties.file=C:\\Users\\angel.lopezusam\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
